Mengenai Safari 5.1.7 dan Pembaruan Keamanan Leopard 2012-003

Pelajari mengenai Safari 5.1.7 dan Pembaruan Keamanan Leopard 2012-003.

Safari 5.1.7 untuk OS X Lion, Safari 5.1.7 untuk OS X Snow Leopard, dan Pembaruan Keamanan Leopard 2012-003 akan menonaktifkan Adobe Flash Player versi lama.

Adobe Flash Player versi lama tidak mencakup pembaruan keamanan terbaru dan akan dinonaktifkan untuk membantu mengamankan Mac. Jika Safari 5.1.7 atau Pembaruan Keamanan Leopard 2012-003 mendeteksi Flash Player versi lama di sistem, Anda akan melihat dialog yang menginformasikan Flash Player telah dinonaktifkan. Dialog ini menyediakan pilihan untuk masuk langsung ke situs web Adobe, sehingga Anda dapat mengunduh dan menginstal Flash Player versi terbaru.

Pelajari lebih lanjut

Jika Anda perlu mengaktifkan lagi Flash Player versi lama, Anda dapat melakukan hal berikut:

  1. Navigasi ke folder /Library/Internet Plug-Ins (Dinonaktifkan).
  2. Seret "Flash Player.plugin" ke /Library/Internet Plug-Ins.
  3. Jika browsernya berjalan, tutup dan mulai ulang.

Informasi tentang produk yang tidak diproduksi oleh Apple, atau situs web independen tidak dikendalikan atau diuji oleh Apple, disediakan tanpa rekomendasi atau persetujuan. Apple tidak bertanggung jawab terkait pemilihan, kinerja, atau penggunaan situs web atau produk pihak ketiga. Apple tidak memberikan pendapat terkait akurasi atau keandalan situs web pihak ketiga. Risiko adalah hal tak terpisahkan dari penggunaan Internet. Hubungi vendor untuk informasi selengkapnya.

Tanggal Dipublikasikan: